/*http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,			
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

a.button-green:link, a.button-green:visited{background:url(img/primary_school_green_button.jpg) 0 0;width:144px;height:34px;display:block;color: #ffffff !important;text-decoration: underline !important;font-size: 1.8em;text-align: center;padding: 10px 0px 0px 0px;}
a.button-green:hover{background:url(img/primary_school_green_button.jpg) 0 44px;width:144px;height:34px;display:block;color: #30903a !important;text-decoration: underline;font-size: 1.8em;text-align: center;padding: 10px 0px 0px 0px;}

a.button-blue:link, a.button-blue:visited{background:url(img/secondary_school_blue_button.jpg) 0 0;width:145px;height:34px;display:block;color: #ffffff !important;text-decoration: underline !important;font-size: 1.8em;text-align: center;padding: 10px 0px 0px 0px;}
a.button-blue:hover{background:url(img/secondary_school_blue_button.jpg) 0 44px;width:145px;height:34px;display:block;color: #0073ab !important;text-decoration: underline !important;font-size: 1.8em;text-align: center;padding: 10px 0px 0px 0px;}


a.button-red:link, a.button-red:visited{background:url(img/teacher_red_button.jpg) 0 0;width:145px;height:34px;display:block;color: #ffffff !important;text-decoration: underline !important;font-size: 1.8em;text-align: center;padding: 10px 0px 0px 0px;}
a.button-red:hover{background:url(img/teacher_red_button.jpg) 0 44px;width:145px;height:34px;display:block;color: #e9510e !important;text-decoration: underline !important;font-size: 1.8em;text-align: center;padding: 10px 0px 0px 0px;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100% !important;
}

strong, b {font-weight: bold;}
em, i {font-style:italic;}

/* End of reset */

html {margin:0;padding:0;position:relative;float:left;text-align:center;width:100%;background:url('img/bg.gif') 0 0;font-size:62.5%;line-height:1.5em;overflow-y:scroll;}
body {margin:0;padding:0;width:100%;float:left;position:relative;}
body.login {overflow-y:none;}
div.wrapper {margin:10px auto;padding:0;position:relative;width:960px;text-align:left;}

a:link,a:visited {text-decoration:none;}
.primary a:link, .primary a:visited {color:#30903a;}
.secondary a:link, .secondary a:visited {color:#0073ab;}
.teacher a:link, .teacher a:visited {color:#e9510e;}

a:hover, a:focus, a:active {text-decoration:underline;}

div.topc, div.content, div.botc {margin:0;padding:0;width:960px;float:left;position:relative;background-position: 0 0;background-repeat:no-repeat;display:block;}
div.topc, div.botc {display:block;height:16px;}
div.topc {background:url('img/top-curve.gif');}
div.botc {background:url('img/bottom-curve.gif');}
div.content {background:url('img/main-bg.gif') repeat-y;}

ul.tns {margin:0 30px 0 0;padding:0;float:right;width:180px;list-style:none;}
	ul.tns li {float:left;}
	ul.tns li {margin:0 5px 0 0;padding:0 5px 0 0;border-right:solid 1px #a5a5a4;}
	ul.tns li.last {border-right:0;}
 	ul.tns li a,.primary ul.tns li a,.secondary ul.tns li a,.teacher ul.tns li a {color:#a5a5a4;text-decoration:none;font-size:1.2em;font-family:'Comfortaa', sans-serif;}
	ul.tns li a:hover {text-decoration:underline;}
	
	
ul.loggedin {margin:0 30px 0 0;padding:0;float:right;width:270px;list-style:none;}
	ul.loggedin li {float:left;}
	ul.loggedin li {margin:0 5px 0 0;padding:0 5px 0 0;border-right:solid 1px #a5a5a4;}
	ul.loggedin li.last {border-right:0;}
	ul.loggedin li{color:#a5a5a4;text-decoration:none;font-size:1.2em;font-family:'Comfortaa', sans-serif;}
 	ul.loggedin li a,.primary ul.loggedin li a,.secondary ul.loggedin li a,.teacher ul.loggedin li a, .home ul.loggedin li a, .compact ul.loggedin li a {color:#a5a5a4;text-decoration:none;font-size:1em;font-family:'Comfortaa', sans-serif;}
	ul.loggedin li a:hover {text-decoration:underline;}	
	
	
.content div.welcome {float:right; margin:0 5px 0 0;padding:0 5px 0 0;  color: #A5A5A4; font-family: 'Comfortaa', sans-serif; font-size: 13px;  }	

header {margin:10px 0 16px 1px;float:left;width:958px;}
header h1 {margin:0;padding:0;float:left;width:500px;height:69px;}
header h1 a {margin:0;padding:0;float:left;width:500px;height:69px;background:url('img/logo.jpg') 0 0 no-repeat;text-indent:-9999em;}

header span.logo {margin:0 30px 0 0;padding:0;float:right;width:240px;height:78px;}

.primary header span.logo {background:url('img/pri-logo.gif') no-repeat;}
.secondary header span.logo {background:url('img/sec-logo.gif') no-repeat;width:286px;}
.teacher header span.logo {background:url('img/tea-logo.gif') no-repeat;}

/* Navigations */

nav {margin:0 0 25px 42px;padding:0;float:left;width:886px;height:41px;display:inline-block;}
	nav ul, nav ul li {margin:0;padding:0;float:left;list-style:none;}
	nav ul li {margin:0 2px 0 0;padding:0;float:left;height:41px;display:block;}
	nav ul li.last {margin-right:0;}
		nav ul li a {margin:0;padding:13px 0 0 0;float:left;display:block;text-align:center;height:28px;background:url('img/nav-bg.gif') no-repeat;text-decoration:none;font-size:1.4em;font-weight:bold;font-family:'Comfortaa', sans-serif;text-transform:capitalize;}
		.teacher nav ul li a {background:url('img/navt-bg.gif') no-repeat;}
		
	.primary nav ul li a, .teacher nav ul li a {color:#30903a;font-family:'Comfortaa', sans-serif;}
	.secondary nav ul li a {color:#0073ab;font-family:'Comfortaa', sans-serif;}
	
	nav ul li.ni1 a {width:193px;}
	nav ul li.ni2 a {width:130px;}
	nav ul li.ni3 a {width:96px;}
	nav ul li.ni4 a {width:187px;}
	nav ul li.ni5 a {width:99px;}
	nav ul li.ni6 a {width:170px;}

	.primary nav ul li.ni1 a {background-position: 0 0;}
	.primary nav ul li.ni1 a:hover, .primary nav ul li.ni1 a.on {background-position: 0 -41px;}
	.primary nav ul li.ni2 a {background-position: 0 -82px;}
	.primary nav ul li.ni2 a:hover, .primary nav ul li.ni2 a.on {background-position: 0 -123px;}
	.primary nav ul li.ni3 a {background-position: 0 -164px;}
	.primary nav ul li.ni3 a:hover, .primary nav ul li.ni3 a.on {background-position: 0 -205px;}
	.primary nav ul li.ni4 a {background-position: 0 -246px;}
	.primary nav ul li.ni4 a:hover, .primary nav ul li.ni4 a.on {background-position: 0 -287px;}
	.primary nav ul li.ni5 a {background-position: 0 -328px;}
	.primary nav ul li.ni5 a:hover, .primary nav ul li.ni5 a.on {background-position: 0 -369px;}	
	.primary nav ul li.ni6 a {background-position: -19px -328px;}
	.primary nav ul li.ni6 a:hover, .primary nav ul li.ni5 a.on {background-position: -19px -369px;}	
	.primary nav ul li.last {width:170px;background:url('img/nav-bg.gif') -19px -328px no-repeat;}
	
	.secondary nav ul li.ni1 a {background-position: -227px 0;}
	.secondary nav ul li.ni1 a:hover, .secondary nav ul li.ni1 a.on {background-position: -227px -41px;}
	.secondary nav ul li.ni2 a {background-position: -227px -82px;}
	.secondary nav ul li.ni2 a:hover, .secondary nav ul li.ni2 a.on {background-position: -227px -123px;}
	.secondary nav ul li.ni3 a {background-position: -227px -164px;}
	.secondary nav ul li.ni3 a:hover, .secondary nav ul li.ni3 a.on {background-position: -227px -205px;}
	.secondary nav ul li.ni4 a {background-position: -227px -246px;}
	.secondary nav ul li.ni4 a:hover, .secondary nav ul li.ni4 a.on {background-position: -227px -287px;}
	.secondary nav ul li.ni5 a {background-position: -227px -328px;}
	.secondary nav ul li.ni5 a:hover, .secondary nav ul li.ni5 a.on {background-position: -227px -369px;}
	.secondary nav ul li.ni6 a {background-position: -246px -328px;}
	.secondary nav ul li.ni6 a:hover, .secondary nav ul li.ni5 a.on {background-position: -246px -369px;}
	.secondary nav ul li.last {width:170px;background:url('img/nav-bg.gif') -246px -328px no-repeat;}
	
	.teacher nav ul li.ni1 a {width:193px;background-position: 0 0;color:#30903a;}
	.teacher nav ul li.ni1 a:hover, .teacher nav ul li.ni1 a.on {background-position: 0 -41px;}
	.teacher nav ul li.ni2 a {width:193px;background-position: 0 -82px;color:#0073ab;}
	.teacher nav ul li.ni2 a:hover, .teacher nav ul li.ni2 a.on {background-position: 0 -123px;}
	.teacher nav ul li.ni3 a {width:142px;background-position: 0 -164px;color:#e9510e;}
	.teacher nav ul li.ni3 a:hover, .teacher nav ul li.ni3 a.on {background-position: 0 -205px;}
	.teacher nav ul li.ni4 a {width:142px;background:url('img/navt-bg.gif') 0 -164px no-repeat;}
	.teacher nav ul li.ni4 a:hover, .teacher nav ul li.ni4 a.on {background-position: 0 -205px;}
	.teacher nav ul li.ni5 a {width:200px;background-position: -163px -246px;color:#e9510e;}
	.teacher nav ul li.ni5 a:hover, .teacher nav ul li.ni5 a.on {background-position: -163px -287px;}
	
	.primary nav ul li a:hover,.secondary nav ul li a:hover,.teacher nav ul li a:hover,.primary nav ul li a.on,.secondary nav ul li a.on,.teacher nav ul li a.on {color:#fff;}

/* Home page */

div.main-content {margin:0;padding:0 0 0 100px;float:left;width:770px;display:block;clear:both;position:relative;}
	div.main-content h2 {color:#30903a;font-size:2.0em;line-height:1.5em;font-family: 'Comfortaa', sans-serif;font-weight:bold;}
	.secondary div.main-content h2 {color:#0073ab;font-family:'Comfortaa', sans-serif;}
	.teacher div.main-content h2 {color:#e9510e;font-family:'Comfortaa', sans-serif;}
	div.main-content p {margin-bottom:1.5em;font-size:1.5em;line-height:1.4em; font-family:'Comfortaa', sans-serif;}
	div.main-content ul,div.main-content ol {margin:1.5em 0 1.5em 20px;padding:0;font-size:1.5em;line-height:1.0em; font-family:'Comfortaa', sans-serif;}
	div.main-content ol {margin-left:0px}
	div.main-content ul li,div.main-content ol li {margin:0 0 10px 0;padding:0 0 0 0;}
	div.main-content ol li {list-style-position:inside;}
	div.main-content p.land {color:#30903a;}
	.secondary div.main-content p.land {color:#0073ab;}
	.teacher div.main-content p.land {color:#e9510e;}
	div.main-content h3,div.main-content h4 {color:#30903a;font-family:'Comfortaa', sans-serif;font-weight:bold;} 
	div.main-content h3 {font-size:1.5em;line-height:1.4em;} 
	div.main-content h4 {font-size:1.2em;line-height:1.4em;} 
	.secondary div.main-content h3,.secondary div.main-content h4 {color:#0073ab;font-family:'Comfortaa', sans-serif;}
	.teacher div.main-content h3,.teacher div.main-content h4 {color:#e9510e;font-family:'Comfortaa', sans-serif;}
	
	div.main-col {margin:0 30px 0 0;padding:0;float:right;width:650px;text-align:left;}
	
	div.inside {position:relative;width:570px;float:left;}
	
	div.main-content div.col {margin:0 3% 0 0;float:left;width:30%;}
	div.main-content div.last {margin-left: 0}
	
	div.main-content div.col ul, div.main-content div.col ul li {list-style:none;}
	div.main-content div.col ul {margin:0 0 20px 0;width:100%;float:left;}
	div.main-content div.col ul li {margin-bottom:5px;width:100%;float:left;}
	
	div.main-content div.col ul li a {padding:7px 0 0 50px;height:31px;float:left;background:url('img/icons.png') 0 0 no-repeat;font-size:1.1em; line-height: 1.2;}
	div.main-content div.col ul.primary li a, div.main-content div.col ul.teacher li a {font-family:'Comfortaa', sans-serif;color:#30903a;} 
	div.main-content div.col ul.secondary li a {font-family:'Comfortaa', sans-serif; color:#0073ab;font-size:1.1em}
	div.main-content div.col ul.teacher li a {color:#e9510e;}
	
	div.main-content div.col ul li a.sec {background-position:0 -37px}
	div.main-content div.col ul li a.teach {background-position:0 -75px}
	div.main-content div.col ul li a.act {background-position:0 -114px}
	div.main-content div.col ul li a.comp {background-position:0 -151px}
	
	div.main-content div.colcomp {margin:0 3% 0 0;float:left;width:100%;}
	
	div.main-content div.colcomp ul, div.main-content div.col ul li {list-style:none;}
	div.main-content div.colcomp ul {margin:0 0 20px 0;width:550px;float:left;}
	div.main-content div.colcomp ul li {margin-bottom:5px; margin-right: 20px; float:left;}
	
	div.main-content div.colcomp ul li a {padding:7px 0 0 50px;height:31px;float:left;background:url('img/icons.png') 0 0 no-repeat;font-size: 1.1em;}
	div.main-content div.colcomp ul.primary li a, div.main-content div.col ul.teacher li a {font-family:'Comfortaa', sans-serif;color:#30903a;} 
	div.main-content div.colcomp ul.secondary li a {font-family:'Comfortaa', sans-serif; color:#0073ab;}
	div.main-content div.colcomp ul.teacher li a {color:#e9510e;}
	
	div.main-content div.colcomp ul li a.sec {background-position:0 -37px}
	div.main-content div.colcomp ul li a.teach {background-position:0 -75px}
	div.main-content div.colcomp ul li a.act {background-position:0 -114px}
	div.main-content div.colcomp ul li a.comp {background-position:0 -151px}
	
a.box {margin:0 12px 20px 0;padding:0;float:left;width:213px;min-height:199px;height:199px;display:block;text-align:center;text-indent:-9999em;background:url('img/home-boxes.jpg') no-repeat;}
a.box-small {margin:0 12px 20px 0;padding:0;float:left;width:149px;min-height:139px;height:139px;display:block;text-align:center;text-indent:-9999em;background:url('img/home-boxes-small.jpg') no-repeat;}

a.primary {background-position:0 0;}
a.primary:hover {background-position:0 -199px;}
a.secondary {background-position:-213px 0;}
a.secondary:hover {background-position:-213px -199px;}
a.teachers {background-position:-426px 0;}
a.teachers:hover {margin-right:0;background-position:-426px -199px;}
a.loggedin {margin-right:0;background-position:-426px 0;}
a.loggedin:hover {margin-right:0;background-position:-426px -199px;}

a.primary-small {background-position:0 0;}
a.primary-small:hover {background-position:0 -139px;}
a.secondary-small {background-position:-149px 0;}
a.secondary-small:hover {background-position:-149px -139px;}
a.teachers-small {background-position:-298px 0;}
a.teachers-small:hover {background-position:-298px -139px;}
a.loggedin-small {background-position:-298px 0;}
a.loggedin-small:hover {background-position:-298px -139px;}
/* Inside pages */

/* Three body classes are .primary, .secondary and .teacher */

.primary div.main-content, .secondary div.main-content, .teacher div.main-content {padding-left:42px;width:918px;}
	.primary div.landing, .secondary div.landing, .teacher div.landing {padding-left:0px;width:880px}

a.spot {margin:0 35px 40px 0;padding:0;float:left;width:193px;height:224px;display:block;text-align:center;text-indent:-9999em;background:url('img/spots-bg.jpg') no-repeat;}

.primary a.sp1, .teacher a.sp1 {background-position:0 0;}
.primary a.sp1:hover, .teacher a.sp1:hover {background-position:0 -224px;}
.primary a.sp2, .teacher a.sp2 {background-position:-193px 0;}
.primary a.sp2:hover, .teacher a.sp2:hover {background-position:-193px -224px;}
.primary a.sp3, .teacher a.sp3 {background-position:-386px 0;}
.primary a.sp3:hover, .teacher a.sp3:hover {background-position:-386px -224px;}
.primary a.sp4, .teacher a.sp4 {margin-right:0;background-position:-579px 0;}
.primary a.sp4:hover, .teacher a.sp4:hover {margin-right:0;background-position:-579px -224px;}

.secondary a.sp1 {background-position:0 -448px;}
.secondary a.sp1:hover {background-position:0 -672px;}
.secondary a.sp2 {background-position:-193px -448px;}
.secondary a.sp2:hover {background-position:-193px -672px;}
.secondary a.sp3 {background-position:-386px -448px;}
.secondary a.sp3:hover {background-position:-386px -672px;}
.secondary a.sp4 {margin-right:0;background-position:-579px -448px;}
.secondary a.sp4:hover {margin-right:0;background-position:-579px -672px;}

/* Components */

p.links {margin:5px 0;padding:0;float:left;width:650px;}
	p.links a {margin:0 20px 0 0;padding:7px 0 10px 40px;float:left;background-position:0 0;display:block;font-weight:bold;}
	p.links a.ff {background:url('img/fun-fact.gif') no-repeat;}
	p.links a.act {background:url('img/activity.gif') no-repeat;}
	p.links a.vid {background:url('img/video.gif') no-repeat;}

div.outline, div.video, div.funfact, div.activity {margin:10px 0;padding:0;float:left;width:650px;display:block;}

	div.outline span.top {margin:0;padding:0;float:left;display:block;width:650px;height:20px;overflow:hidden;}
	div.outline span.out-content,div.video span.vid-content,div.funfact span.ff-content,div.activity span.act-content {margin:0;padding:0 80px 0 75px;float:left;clear:both;width:535px;}
	div.outline span.bottom {margin:0;padding:0;float:left;display:block;width:650px;height:20px;overflow:hidden;}

.primary div.outline,.teacher div.outline {background:url('img/pri-out-bg.gif') 0 0 repeat-y;}
.secondary div.outline {background:url('img/sec-out-bg.gif') 0 0 repeat-y;}

	.primary div.outline span.top,.teacher div.outline span.top {background:url('img/pri-out-top.gif') 0 0 no-repeat;}
	.primary div.outline span.bottom,.teacher div.outline span.bottom {background:url('img/pri-out-bot.gif') 0 0 no-repeat;}
	.secondary div.outline span.top {background:url('img/sec-out-top.gif') 0 0 no-repeat;}
	.secondary div.outline span.bottom {background:url('img/sec-out-bot.gif') 0 0 no-repeat;}
	
div.video {background:url('img/video-bg.gif') 0 0 repeat-y;}

	div.video span.top {margin:0;padding:0;float:left;display:block;background:url('img/video-top.gif') 0 0 no-repeat;width:650px;height:64px;overflow:hidden;}
	div.video span.bottom {margin:0;padding:0;float:left;display:block;background:url('img/video-bottom.gif') 0 0 no-repeat;width:650px;height:15px;overflow:hidden;}
	
		div.video span.top h3 {margin:0;padding:20px 0 0 75px;color:#fff;font-weight:bold;font-size:1.6em;}

div.funfact {background:url('img/ff-bg.gif') 0 0 repeat-y;}

	div.funfact span.top {margin:0;padding:0;float:left;display:block;background:url('img/ff-top.gif') 0 0 no-repeat;width:650px;height:55px;overflow:hidden;}
	div.funfact span.bottom {margin:0;padding:0;float:left;display:block;background:url('img/ff-bottom.gif') 0 0 no-repeat;width:650px;height:40px;overflow:hidden;}

div.activity {background:url('img/act-bg.gif') 0 0 repeat-y;}

	div.activity span.top {margin:0;padding:0;float:left;display:block;background:url('img/act-top.gif') 0 0 no-repeat;width:650px;height:64px;overflow:hidden;}
	div.activity span.bottom {margin:0;padding:0;float:left;display:block;background:url('img/act-bot.gif') 0 0 no-repeat;width:650px;height:38px;overflow:hidden;}


/* Left navigation system */

div.left {margin:0;padding:0;float:left;width:192px;}

div.lns {margin:0;padding:0;float:left;width:192px;position:relative;background:url('img/lnp-bg.gif') 0 0 repeat-y;}
	div.lns span.top,div.lns span.bottom {margin:0;padding:0;width:192px;left:0;width:192px;height:10px;float:left;display:block;}
	div.lns span.top {top:0;background:url('img/lnp-top.gif') 0 0 no-repeat;}
	div.lns span.bottom {bottom:0;background:url('img/lnp-bot.gif') 0 0 no-repeat;}
	
	div.img-gal {margin:20px 0 0 0;padding:0;float:left;position:relative;display:inline;width:192px;clear:left}
		div.img-gal a {margin:0;padding:0;float:left;display:block;text-indent:-9999em;background:url('img/img-gal-sprite.jpg') no-repeat;width:192px;height:167px;display:block}
		.primary div.img-gal a {background-position:0 0;}
		.secondary div.img-gal a {background-position:0 -167px;}
		.teacher div.img-gal a {background-position:0 -334px;}
		
	
#s1.teacher div.lns,.secondary div.lns {background:url('img/lns-bg.gif') 0 0 repeat-y;}
	#s1.teacher div.lns span.top,.secondary div.lns span.top {top:0;background:url('img/lns-top.gif') 0 0 no-repeat;}
	#s1.teacher div.lns span.bottom,.secondary div.lns span.bottom {bottom:0;background:url('img/lns-bot.gif') 0 0 no-repeat;}

#t1.teacher div.lns {background:url('img/lnt-bg.gif') 0 0 repeat-y;}
	#t1.teacher div.lns span.top {top:0;background:url('img/lnt-top.gif') 0 0 no-repeat;}
	#t1.teacher div.lns span.bottom {bottom:0;background:url('img/lnt-bot.gif') 0 0 no-repeat;}
	
	div.lns span.icon {margin:20px 1px 10px 1px;padding:0;float:left;height:140px;width:190px;text-align:center;background-position: center center;background-repeat:no-repeat;display:block;position:relative;}
	
	#p1.primary div.lns span.icon {background:url('img/pri-nav1.jpg') center center no-repeat;}
	#p2.primary div.lns span.icon {background:url('img/pri-nav2.jpg') center center no-repeat;}
	#p3.primary div.lns span.icon {background:url('img/pri-nav3.jpg') center center no-repeat;}
	#p4.primary div.lns span.icon {background:url('img/pri-nav4.jpg') center center no-repeat;}

	#s1.secondary div.lns span.icon {background:url('img/sec-nav1.jpg') center center no-repeat;}
	#s2.secondary div.lns span.icon {background:url('img/sec-nav2.jpg') center center no-repeat;}
	#s3.secondary div.lns span.icon {background:url('img/sec-nav3.jpg') center center no-repeat;}
	#s4.secondary div.lns span.icon {background:url('img/sec-nav4.jpg') center center no-repeat;}
	
	#p1.teacher div.lns span.icon {background:url('img/pri-nav.jpg') center center no-repeat;}
	#s1.teacher div.lns span.icon {background:url('img/sec-nav.jpg') center center no-repeat;}
	#t1.teacher div.lns span.icon {background:url('img/tea-nav.jpg') center center no-repeat;}
	
	div.lns h2 {margin:0 0 20px 0;padding:0;float:left;clear:both;width:192px;text-align:center;color:#30903a;}
	.secondary div.lns h2 {color:#0073ab;}
	#t1.teacher div.lns h2 {color: #e9510e;}
	
	#p1.teacher div.lns ul,.primary div.lns ul {margin:0 0 10px 0;padding:0;float:left;width:192px;position:relative;border-top:solid 1px #d9dbb7;list-style:none;}
		#p1.teacher div.lns ul li,.primary div.lns ul li {margin:0;padding:0;float:left;width:192px;clear:both;border-bottom:solid 1px #d9dbb7;}
			#p1.teacher div.lns ul li a,.primary div.lns ul li a {margin:0;padding:5px 10px 5px 20px;width:162px;display:block;font-family:'Comfortaa', sans-serif;text-decoration:none;color:#30903a;font-weight:bold;font-size:1.0em;line-height:1.4em;}
			#p1.teacher div.lns ul li a:hover,#p1.teacher div.lns ul li a.on,.primary div.lns ul li a:hover,.primary div.lns ul li a.on {background:#30903a;color:#fff;}
				#p1.teacher div.lns ul li ul,.primary div.lns ul li ul {margin:0;padding:0 5px 0 20px;background:#30903a;width:167px;border-top:none;}
					#p1.teacher div.lns ul li ul li,.primary div.lns ul li ul li {width:167px;border-top:solid 1px #64ac6b;border-bottom:none;}
						#p1.teacher div.lns ul li ul li a,.primary div.lns ul li ul li a {padding:5px 0 5px 10px;width:157px;font-size:1.2em;color:#edf0c0;}
			
	#s1.teacher div.lns ul,.secondary div.lns ul {margin:0 0 10px 0;padding:0;float:left;width:192px;position:relative;border-top:solid 1px #c7d4e2;list-style:none;}
		#s1.teacher div.lns ul li,.secondary div.lns ul li {margin:0;padding:0;float:left;width:192px;clear:both;border-bottom:solid 1px #c7d4e2;}
			#s1.teacher div.lns ul li a,.secondary div.lns ul li a {margin:0;padding:5px 10px 5px 20px;width:162px;display:block;font-family:'Comfortaa', sans-serif;text-decoration:none;color:#0073ab;font-weight:bold;font-size:1.0em; line-height:1.4em;}
			#s1.teacher div.lns ul li a:hover,#s1.teacher div.lns ul li a.on,.secondary div.lns ul li a:hover, .secondary div.lns ul li a.on {background:#0073ab;color:#fff;}
			#s1.teacher div.lns ul li ul, .secondary div.lns ul li ul {margin:0;padding:0 5px 0 20px;background:#0073ab;width:167px;border-top:none;}
				#s1.teacher div.lns ul li ul li,.secondary div.lns ul li ul li {width:167px;border-top:solid 1px #8a8abc;border-bottom:none;}
					#s1.teacher div.lns ul li ul li a,.secondary div.lns ul li ul li a {padding:5px 0 5px 10px;width:157px;font-size:1.2em;color:#b0e0f0;}

table, thead, tr, th, td {margin:0;padding:0;border:solid 1px #ccc;border-collapse:collapse;}
table {margin:10px 0;float:left;}
table caption {margin:-1px;padding:0;position:absolute;height:1px;width:1px;border:0;clip:rect(0 0 0 0);overflow:hidden;}
thead {background:#ccc url('img/thead-bg.gif') repeat-x;}
th {font-weight:bold;text-align:left}
th,td {padding:5px;font-size:1.0em;font-family:'Comfortaa', sans-serif;}
	
div.backnext {margin:35px 0 0 0;padding:15px 0 0 0;float:left;width:650px;text-align:center;border-top:solid 1px #ccc;height:30px;display:inline-block}
	div.backnext a,.primary div.backnext a,.secondary div.backnext a,.teacher div.backnext a {margin:0 1px 0 0;padding:0;position:relative;display:inline-block;float:left;width:70px;height:14px;text-decoration:none;font-family:'Comfortaa', sans-serif; color:#575656;background:url('img/back-next.gif') no-repeat;}
	div.backnext a:hover {text-decoration:underline;}
	div.backnext a.back {margin-left:220px;padding:4px 0 0 25px;background-position:top left;}
	div.backnext a.next {margin-right:220px;float:right;padding:4px 25px 0 0;background-position:bottom right;}
	
/* Modal window */

#login {margin:0;padding:0;float:left;background:#fee9c8;width:340px;height:305px;overflow:hidden;text-align:left;display:block;}
	#login h1 {padding:20px 0;position:absolute;top:80px;left:21px;font-size:2.0em;font-weight:bold;font-family:'Comfortaa', sans-serif;color:#e9510e;clear:both;}
	#login fieldset {margin:20px 0 0 20px;padding:120px 0 0 0;float:left;background: url('img/login-bg.gif') top center no-repeat;display:inline;border:none;}
	#login label {margin:-1px;padding:0;overflow:hidden;height:1px;width:1px;clip:rect(0 0 0 0);clip:rect(0,0,0,0);position:absolute;border:0;display:inline}
	#login input {margin:0 0 10px 0;padding:6px 10px 12px 10px;float:left;border:0;width:285px;background:url('img/input-bg.gif') 0 0 no-repeat;clear:left;display:inline;}
	#login input[type=text].placeholder {color: #bbb;}
	#login input.loginform_btnSubmit, #login input.loginform_btnSignup {margin:0 10px 0 0;padding:8px 10px 10px 10px;float:left;width:95px;height:31px;background:#fef1dc url('img/button-bg.gif') 0 0 no-repeat;color:#000;text-transform:capitalize;border:0;text-align:center;clear:none;display:inline}
	#login a.forgot {margin:10px 20px 0 0;float:right;color:#e9510e;text-decoration:none;font-family:'Comfortaa', sans-serif;font-size:1.1em;display:inline}
	#login a.forgot:hover {text-decoration:underline}
	
/* Image Gallery */

div.image-gallery {width:920px}
	div.image-gallery h3 {color:#000;font-family:'Comfortaa', sans-serif;font-size:1.6em}
	div.image-gallery ul {margin:0 0 15px 0;padding:0;float:left;list-style:none;width:920px;display:inline;}
		div.image-gallery ul li {margin:0 0 25px 0;float:left;width:220px;font-family:'Comfortaa', sans-serif;font-size:1.2em;line-height:1.2em}
			div.image-gallery ul li a img {margin:0 20px 5px 0;border:3px solid #ddd9c3;background:#eeece1;width:194px;float:left;display:block;min-height:110px}

/* Registration form */

fieldset {margin: 10px 0;padding:0;float:left}
fieldset ul {margin:0;padding:0;float:left;list-style:none;clear:both;width:100%}
fieldset ul li {margin:0 0 5px 0;padding:0;float:left;width:100%;font-size:1.4em;font-family: 'Comfortaa', sans-serif;}
fieldset ul li label {margin:4px 0;padding:0;width:150px;float:left;}
.signup ul li label {font-size:0.6em;}
fieldset ul li input, fieldset ul li select {margin:0;padding:2px;float:left;width:200px;border:solid 1px #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
fieldset input#RegisterForm_btnSubmit, fieldset input#ForgotPasswordForm_btnSubmit, fieldset input#EditProfileForm_btnSubmit {margin:0 10px 0 260px;padding:8px 10px 10px 10px;float:left;width:95px;height:31px;background:#fef1dc url('img/button-reg-bg.gif') 0 0 no-repeat;color:#000;text-transform:capitalize;border:0;text-align:center;clear:none;display:inline}
fieldset ul li .errmsg font { font-size:0.9em !important; }	
div.main-content .signup ul	{margin:20px 20px 0 20px;}
div.main-content .signup {padding:0 0 20px 0;}
	
/* Footer */

footer {margin:20px 0 20px 45px;padding:0;width:915px;float:left;font-family:'Comfortaa', sans-serif;color:#575656;display:inline;}
	footer ul.fns,footer ul.fns li {float:left;list-style:none;}
	footer ul.fns {margin-bottom:10px;}
	footer ul.fns li {margin-right:10px;padding-right:10px;border-right:solid 1px #575656;}
	footer ul.fns li.last {border-right:0;}
		footer ul.fns li a,.primary footer ul.fns li a,.secondary footer ul.fns li a,.teacher footer ul.fns li a {text-decoration:none;color:#575656;text-transform:capitalize;}
		footer ul.fns li a:hover {text-decoration:underline;}
	footer p {margin:0;padding:0;float:left;width:750px;clear:both;line-height:1.5em;}
	
.active-msg .wrapper{padding-top:50px;}
#cookies {color: #ffffff;display: block;font-size: 13px;padding: 10px 0;width: 100%;font-family:'Comfortaa', sans-serif; position:absolute; top:-75px; left:0px;}
#cookies .msg-holder {background: url("../img/info-green.png") no-repeat scroll 0 7px transparent;height: 19px;margin: 0 auto;padding: 10px 0px 10px 30px;position: relative;text-align: left;
    width: 920px;color: #000000;}
#cookies .msg-holder p {float: left;margin: 0;color: #000000;font-size: 12px;padding-right:0px;}
#cookies .msg-holder p span {border-right: 1px solid #000000;margin-right: 10px;padding-right: 10px;}
#cookies .msg-holder a {color: #3e8f33; text-decoration: underline;}
#hide-msg {background: url("../img/close-green-white.png") repeat-x scroll 0 0 transparent;border: medium none; cursor: pointer;float: right;height: 22px;text-indent: -9999px;
    width: 22px;position:relative;top:-3px;overflow:hidden;}

.alignright {
    float: right;
    display: inline; /*fixes IE float bug*/
    text-align: right;
} 
.alignleft {
    float: left;
    display: inline; /*fixes IE float bug*/
    text-align: left;
} 